<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;fmsaLFa9QDe5EqJL9GYjZI:APA91bFImQaAQj2-RhSctErj6NX1njt1cgk536KVpP6ufJSRFVTeeMMKoxu_VhbYJPBwQOSGPcF3bUV669eHhRzYvm9XFoSOk4DqdzPbsFj3xcX9JSreEdU&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757887901129}</string>
</map>
